/* CSS Document */
.contact-bound{
	overflow:hidden;
	padding: 5% 2% 1% 2%;
	background:#fff;
	}
.contact-bound h2{
	color:#000 !important;
	padding:0;
	margin:0;
	}
.line-contact{
	padding:4% 0;
	background:url(../images/tine-contact.png) repeat-x left bottom;
	}
.line-contact p{
	color:#000;
	margin:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
.line-contact p.email-support,.line-contact p.website{
	color:#0D6FD6;
	}
.contac-info-right .note_contact{
	color:#000;
	line-height:18px;
	padding:1% 0;
	}
.contac-info-right form p{
	color:#000;
	padding:0;
	font-size:12px;
	line-height:18px;
	}
.contac-info-right form p .required{
	color:#F00;
	}
.contac-info-right form input[type="text"],.contac-info-right form input[type="email"],.contac-info-right form textarea{
	padding:6px 10px;
	border:1px #D3D3D3 solid;
	color:#000;
	font-size:13px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	}
.btn-send{
	margin-right:10px;
	width: 86px;
	height: 40px;
	display:inline-block;
	}
.show_error p,.show_error span,.show_error b,.show_error label{
	color:#f00 !important;
	}